TEMPLATE	= app

CONFIG		+= qt warn_on release
# CONFIG		+= qt warn_on debug

HEADERS		= build-post.h \
		  build-pre.h \
                  ztentext.h \
		  diskstat.h \
		  globalconfig.h \
		  mypushbutton.h \
		  qbookbrowser.h \
		  qbookentry.h \
                  qbookitem.h \
		  qhistorylineedit.h \
		  qlistboxrichtext.h \
		  utils.h \
		  zpixmap.h \
		  zten.h \
		  ztenbooklist.h \
		  ztencandidate.h \
		  ztencolor.h \
		  ztenconf.h \
		  ztendump.h \
		  ztenext.h \
		  ztenfontmenu.h \
		  ztenimage.h \
		  ztenmultisearch.h \
		  ztensound.h \
		  ztenwindow.h 
                  
SOURCES		= diskstat.cpp \
		  globalconfig.cpp \
		  main.cpp \
		  mypushbutton.cpp \
		  qbookbrowser.cpp \
		  qbookentry.cpp \
                  qbookitem.cpp \
		  qhistorylineedit.cpp \
		  qlistboxrichtext.cpp \
		  readtext.c \
		  ztenhook.c \
		  utils.cpp \
		  zpixmap.cpp \
		  zten.cpp \
		  ztenbooklist.cpp \
		  ztencandidate.cpp \
		  ztencolor.cpp \
		  ztenconf.cpp \
		  ztendump.cpp \
		  ztenext.cpp \
		  ztenfontmenu.cpp \
		  ztenimage.cpp \
		  ztenmultisearch.cpp \
		  ztensound.cpp \
		  ztenwindow.cpp \
                  version.c
INTERFACES	= ztenbase.ui \
		  ztenbookbase.ui \
		  ztenbooklistbase.ui \
		  ztencandidatebase.ui \
		  ztenconfigbase.ui \
		  ztenextbase.ui \
		  ztenfontmenubase.ui \
		  ztenmultisearchbase.ui

TRANSLATIONS = ztenv.ts

DIST += ztenv.spec COPYING
