/*                                                            -*- C -*-
 * Copyright (c) 2004 Takashi Nemoto 
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2, or (at your option)
 * any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 */

#ifndef ZTENCOLOR_H
#define ZTENCOLOR_H

//#include "ztencolorbase.h"
#include <qdialog.h>

class QColor;
class QLabel;
class QSlider;
class QPushButton;

class ZtenColor : public QDialog {
  Q_OBJECT
public:
  ZtenColor ( int col, QWidget* parent = 0, const char *name = 0, 
		 bool modal = FALSE, WFlags fl = 0);
  ~ZtenColor ();

  int color();

  QSlider *rSlider, *gSlider, *bSlider;
  QLabel *sampleText1, *sampleText2;
  QPushButton* button[32];
  int buttonColor[32];

  int col;

  void setSampleColor();

protected slots:
  void colorChanged(int);
  void buttonPressed(int);
  virtual void accept ();
};

#endif
